namespace BPA.MES.Base.Application.Entitys
{
    /// <summary>
    /// 名    称 ：运行日志  
    /// 创 建 人 ：yangxiao  
    /// 创建时间 ：  2023/8/21 10:18:34 
    /// 描    述 ：  
    /// </summary>
    [SugarTable("run_log")]
    public class RunLogEntity : DEntityBase
    {
        /// <summary>
        /// 日志类别
        /// </summary>
        [SugarColumn(IsNullable = true)]
        public string LogType { get; set; }

        /// <summary>
        /// 日志消息
        /// </summary>
        [SugarColumn(IsNullable = true)]
        public string MsgInfo { get; set; }
    }
}
